export * from 'src/models/challenges/challenges.model'
export * from 'src/models/challenges/challenges-where.input'
export * from 'src/models/challenges/challenges-where-unique.input'
export * from 'src/models/challenges/challenges-create.input'
export * from 'src/models/challenges/challenges-update.input'
export * from 'src/models/challenges/create-one-challenges.args'
export * from 'src/models/challenges/find-many-challenges.args'
export * from 'src/models/challenges/update-one-challenges.args'
export * from 'src/models/challenges/delete-one-challenges.args'
export * from 'src/models/challenges/challenges-auto-grade.args'
